Please update Amazon plugin

5 posts / 0 new
Last post
admin
admin's picture
Please update Amazon plugin

Hi,

Amazon has recently changed their API and we updated the Amazon integration plugin that allows to add and update book data from Amazon

Please download and install the updated version http://alfaebooks.com/aemsetup.msi

duiadvo
duiadvo's picture

After updating get error when using the plugin

Unknown Application Error

System. ComponentModeI.Composition.CompositionException: The composition produced a single composition error. The root cause is provided belcn,v. Review the CompositionException.Errors property for more
detailed information.
I) Cannot cast the underlying exported value of type 'Plugins.Amazon_de to type 'AmazonHeIper.IPIuginaase'

Resulting in: An exception occurred while trying to create an instance of type 'AlfaNetSoft.AEM.AppIications.ControIIers.PIuginControIIer'

Resulting in: Cannot activate part 'AlfaNetSoft.AEM.AppIications.ControIIers.PIuginControIIer•
Elem ent: Alfa NetSoft.AEM .AppIications. Controllers. PluginControIIer AlfaNetSoft.AEM.AppIications.ControIIers.PIuginControIIer
Culture—neutral, .............

admin
admin's picture

duiadvo, what is your Alfa version?
Please try to download the latest version http://alfaebooks.com/aemsetup.msi and check if the error persists

Wurlitzer
Wurlitzer's picture

I also have this error message with 7.2.0.1. With 7.3.0.1 it works.
BTW: When I check for updates in 7.2.0.1 the newer 7.3.0.1 was not found. This should be fixed in the future.

bckyrn
bckyrn's picture

I did this but still not searching on Amazon. Amazon uk works.